Index: doc/latex/classKFcondQR__coll__graph.eps
===================================================================
--- doc/latex/classKFcondQR__coll__graph.eps (revision 30)
+++ doc/latex/classKFcondQR__coll__graph.eps (revision 33)
@@ -182,51 +182,51 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 393 574
+%%PageBoundingBox: 36 36 490 642
 %%PageOrientation: Portrait
 gsave
-36 36 393 574 boxprim clip newpath
+36 36 490 642 boxprim clip newpath
 0 0 1 beginpage
 1 1 set_scale 0 rotate 40 40 translate
 0.000 0.000 1.000 graphcolor
 newpath -4 -4 moveto
--4 534 lineto
-353 534 lineto
-353 -4 lineto
+-4 602 lineto
+450 602 lineto
+450 -4 lineto
 closepath fill
 1 setlinewidth
 0.000 0.000 1.000 graphcolor
 newpath -4 -4 moveto
--4 534 lineto
-353 534 lineto
-353 -4 lineto
+-4 602 lineto
+450 602 lineto
+450 -4 lineto
 closepath stroke
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 274 0 moveto
-274 21 lineto
-341 21 lineto
-341 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 274 0 moveto
-274 21 lineto
-341 21 lineto
-341 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-307 7 moveto 51 -0.5 (KFcondQR) alignedtext
+newpath 366 0 moveto
+366 21 lineto
+433 21 lineto
+433 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 366 0 moveto
+366 21 lineto
+433 21 lineto
+433 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+399 7 moveto 51 -0.5 (KFcondQR) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 169 61 271 81 ]
+[ /Rect [ 230 61 332 81 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classKalman.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 169 61 271 81 ]
+[ /Rect [ 230 61 332 81 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classKalman.html) >>
@@ -234,20 +234,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 169 60 moveto
-169 81 lineto
-272 81 lineto
-272 60 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 169 60 moveto
-169 81 lineto
-272 81 lineto
-272 60 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-220 67 moveto 87 -0.5 (Kalman< ldmat >) alignedtext
+newpath 230 60 moveto
+230 81 lineto
+333 81 lineto
+333 60 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 230 60 moveto
+230 81 lineto
+333 81 lineto
+333 60 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+281 67 moveto 87 -0.5 (Kalman< ldmat >) alignedtext
 grestore
 % Node2->Node1
@@ -256,28 +256,28 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 245 54 moveto
-260 44 280 30 293 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 242.379 51.5408 moveto
-236 60 lineto
-246.262 57.3651 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 242.379 51.5408 moveto
-236 60 lineto
-246.262 57.3651 lineto
+newpath 312 55 moveto
+333 45 361 31 380 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 310.042 52.084 moveto
+303 60 lineto
+313.441 58.2031 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 310.042 52.084 moveto
+303 60 lineto
+313.441 58.2031 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 251 353 283 373 ]
+[ /Rect [ 312 421 344 441 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classBM.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 251 353 283 373 ]
+[ /Rect [ 312 421 344 441 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classBM.html) >>
@@ -285,20 +285,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 251 352 moveto
-251 373 lineto
-283 373 lineto
-283 352 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 251 352 moveto
-251 373 lineto
-283 373 lineto
-283 352 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-267 359 moveto 16 -0.5 (BM) alignedtext
+newpath 312 420 moveto
+312 441 lineto
+344 441 lineto
+344 420 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 312 420 moveto
+312 441 lineto
+344 441 lineto
+344 420 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+328 427 moveto 16 -0.5 (BM) alignedtext
 grestore
 % Node3->Node2
@@ -307,632 +307,783 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 273 342 moveto
-284 302 301 213 276 144 curveto
-267 118 246 94 232 81 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 269.521 341.416 moveto
-270 352 lineto
-276.226 343.427 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 269.521 341.416 moveto
-270 352 lineto
-276.226 343.427 lineto
+newpath 331 410 moveto
+338 362 353 240 325 144 curveto
+318 119 301 95 290 81 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 327.512 409.701 moveto
+330 420 lineto
+334.478 410.398 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 327.512 409.701 moveto
+330 420 lineto
+334.478 410.398 lineto
+closepath stroke
+grestore
+% Node12
+gsave
+[ /Rect [ 215 285 311 305 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classKalman.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 215 285 311 305 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classKalman.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 215 284 moveto
+215 305 lineto
+311 305 lineto
+311 284 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 215 284 moveto
+215 305 lineto
+311 305 lineto
+311 284 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+263 291 moveto 80 -0.5 (Kalman< sq_T >) alignedtext
+grestore
+% Node3->Node12
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 324 410 moveto
+319 387 309 351 292 324 curveto
+288 317 282 310 276 305 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 320.607 410.881 moveto
+326 420 lineto
+327.471 409.508 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 320.607 410.881 moveto
+326 420 lineto
+327.471 409.508 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 314 577 342 597 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classRV.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 314 577 342 597 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classRV.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 314 576 moveto
+314 597 lineto
+343 597 lineto
+343 576 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 314 576 moveto
+314 597 lineto
+343 597 lineto
+343 576 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+328 583 moveto 13 -0.5 (RV) alignedtext
+grestore
+% Node4->Node2
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 349 569 moveto
+362 555 377 536 377 515 curveto
+377 515 377 515 377 183 curveto
+377 139 358 130 327 100 curveto
+320 92 311 86 303 81 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 346.596 566.454 moveto
+342 576 lineto
+351.546 571.404 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 346.596 566.454 moveto
+342 576 lineto
+351.546 571.404 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+385 366 moveto 16 -0.5 (rvu) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+385 353 moveto 16 -0.5 (rvy) alignedtext
+grestore
+% Node4->Node3
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 328 566 moveto
+328 532 328 466 328 441 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 324.5 566 moveto
+328 576 lineto
+331.5 566 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 324.5 566 moveto
+328 576 lineto
+331.5 566 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+333 512 moveto 10 -0.5 (rv) alignedtext
+grestore
+% Node9
+gsave
+[ /Rect [ 193 505 231 525 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classepdf.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 193 505 231 525 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classepdf.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 193 504 moveto
+193 525 lineto
+231 525 lineto
+231 504 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 193 504 moveto
+193 525 lineto
+231 525 lineto
+231 504 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+212 511 moveto 22 -0.5 (epdf) alignedtext
+grestore
+% Node4->Node9
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 304 580 moveto
+290 575 271 568 256 558 curveto
+242 549 229 535 220 525 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 303.416 583.479 moveto
+314 583 lineto
+305.427 576.774 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 303.416 583.479 moveto
+314 583 lineto
+305.427 576.774 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+267 548 moveto 10 -0.5 (rv) alignedtext
+grestore
+% Node4->Node12
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 324 566 moveto
+311 509 274 347 265 305 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 320.607 566.881 moveto
+326 576 lineto
+327.471 565.508 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 320.607 566.881 moveto
+326 576 lineto
+327.471 565.508 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+315 476 moveto 16 -0.5 (rvu) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+315 463 moveto 16 -0.5 (rvy) alignedtext
+grestore
+% Node13
+gsave
+[ /Rect [ 392 463 446 483 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classBMcond.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 392 463 446 483 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classBMcond.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 392 462 moveto
+392 483 lineto
+447 483 lineto
+447 462 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 392 462 moveto
+392 483 lineto
+447 483 lineto
+447 462 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+419 469 moveto 39 -0.5 (BMcond) alignedtext
+grestore
+% Node4->Node13
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 353 580 moveto
+366 576 381 569 391 558 curveto
+411 536 417 500 418 483 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 351.573 576.774 moveto
+343 583 lineto
+353.584 583.479 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 351.573 576.774 moveto
+343 583 lineto
+353.584 583.479 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+410 548 moveto 15 -0.5 (rvc) alignedtext
+grestore
+% Node5
+gsave
+[ /Rect [ 1 285 45 305 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classldmat.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 1 285 45 305 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classldmat.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 1 284 moveto
+1 305 lineto
+45 305 lineto
+45 284 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1 284 moveto
+1 305 lineto
+45 305 lineto
+45 284 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+23 291 moveto 28 -0.5 (ldmat) alignedtext
+grestore
+% Node5->Node2
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 19 274 moveto
+15 241 11 181 41 144 curveto
+65 115 167 92 230 80 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 15.6067 274.881 moveto
+21 284 lineto
+22.4708 273.508 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 15.6067 274.881 moveto
+21 284 lineto
+22.4708 273.508 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+51 212 moveto 14 -0.5 (_iP) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+51 199 moveto 12 -0.5 (_P) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+51 186 moveto 8 -0.5 (Q) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+51 173 moveto 7 -0.5 (R) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+51 160 moveto 19 -0.5 (_iRy) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+51 147 moveto 17 -0.5 (_Ry) alignedtext
+grestore
+% Node7
+gsave
+[ /Rect [ 69 173 167 193 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classenorm.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 69 173 167 193 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classenorm.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 69 172 moveto
+69 193 lineto
+167 193 lineto
+167 172 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 69 172 moveto
+69 193 lineto
+167 193 lineto
+167 172 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+118 179 moveto 82 -0.5 (enorm< ldmat >) alignedtext
+grestore
+% Node5->Node7
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 31 275 moveto
+36 263 43 250 51 240 curveto
+67 221 89 203 103 193 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 27.8631 273.44 moveto
+27 284 lineto
+34.2598 276.283 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 27.8631 273.44 moveto
+27 284 lineto
+34.2598 276.283 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+58 256 moveto 14 -0.5 (_iR) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+58 243 moveto 7 -0.5 (R) alignedtext
+grestore
+% Node6
+gsave
+[ /Rect [ 0 421 46 441 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classsqmat.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 0 421 46 441 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classsqmat.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 0 420 moveto
+0 441 lineto
+47 441 lineto
+47 420 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 420 moveto
+0 441 lineto
+47 441 lineto
+47 420 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+23 427 moveto 31 -0.5 (sqmat) alignedtext
+grestore
+% Node6->Node5
+gsave
+1 setlinewidth
+solid
+0.000 0.812 0.545 edgecolor
+newpath 23 410 moveto
+23 380 23 327 23 305 curveto
+stroke
+0.000 0.812 0.545 edgecolor
+newpath 19.5001 410 moveto
+23 420 lineto
+26.5001 410 lineto
+closepath fill
+1 setlinewidth
+solid
+0.000 0.812 0.545 edgecolor
+newpath 19.5001 410 moveto
+23 420 lineto
+26.5001 410 lineto
+closepath stroke
+grestore
+% Node7->Node2
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 140 166 moveto
+163 149 199 121 232 100 curveto
+242 93 254 86 263 81 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 137.9 163.2 moveto
+132 172 lineto
+142.1 168.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 137.9 163.2 moveto
+132 172 lineto
+142.1 168.8 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+240 116 moveto 15 -0.5 (est) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+240 103 moveto 10 -0.5 (fy) alignedtext
+grestore
+% Node8
+gsave
+[ /Rect [ 135 421 169 441 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeEF.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 135 421 169 441 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeEF.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 135 420 moveto
+135 441 lineto
+170 441 lineto
+170 420 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 135 420 moveto
+135 441 lineto
+170 441 lineto
+170 420 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+152 427 moveto 19 -0.5 (eEF) alignedtext
+grestore
+% Node8->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 140 411 moveto
+127 386 107 345 98 306 curveto
+90 264 106 214 114 193 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 137.084 412.958 moveto
+145 420 lineto
+143.203 409.559 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 137.084 412.958 moveto
+145 420 lineto
+143.203 409.559 lineto
 closepath stroke
 grestore
 % Node10
 gsave
-[ /Rect [ 174 217 270 237 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classKalman.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 174 217 270 237 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classKalman.html) >>
+[ /Rect [ 107 285 197 305 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classenorm.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 107 285 197 305 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classenorm.html) >>
   /Subtype /Link
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 174 216 moveto
-174 237 lineto
-270 237 lineto
-270 216 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 174 216 moveto
-174 237 lineto
-270 237 lineto
-270 216 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-222 223 moveto 80 -0.5 (Kalman< sq_T >) alignedtext
-grestore
-% Node3->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 261 342 moveto
-256 320 246 285 235 256 curveto
-233 249 230 242 227 237 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 257.774 343.427 moveto
-264 352 lineto
-264.479 341.416 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 257.774 343.427 moveto
-264 352 lineto
-264.479 341.416 lineto
-closepath stroke
-grestore
-% Node4
-gsave
-[ /Rect [ 207 509 235 529 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classRV.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 207 509 235 529 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classRV.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 207 508 moveto
-207 529 lineto
-236 529 lineto
-236 508 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 207 508 moveto
-207 529 lineto
-236 529 lineto
-236 508 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-221 515 moveto 13 -0.5 (RV) alignedtext
-grestore
-% Node4->Node2
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 197 516 moveto
-139 509 0 487 0 447 curveto
-0 447 0 447 0 155 curveto
-0 119 104 93 169 80 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 196.701 519.488 moveto
-207 517 lineto
-197.398 512.522 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 196.701 519.488 moveto
-207 517 lineto
-197.398 512.522 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-8 298 moveto 16 -0.5 (rvu) alignedtext
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-8 285 moveto 16 -0.5 (rvy) alignedtext
-grestore
-% Node4->Node3
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 231 499 moveto
-233 496 234 493 235 490 curveto
-250 447 261 395 265 373 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 227.863 497.44 moveto
-227 508 lineto
-234.26 500.283 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 227.863 497.44 moveto
-227 508 lineto
-234.26 500.283 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-257 444 moveto 10 -0.5 (rv) alignedtext
-grestore
-% Node7
-gsave
-[ /Rect [ 139 437 177 457 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classepdf.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 139 437 177 457 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classepdf.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 139 436 moveto
-139 457 lineto
-177 457 lineto
-177 436 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 139 436 moveto
-139 457 lineto
-177 457 lineto
-177 436 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-158 443 moveto 22 -0.5 (epdf) alignedtext
-grestore
-% Node4->Node7
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 204 500 moveto
-192 486 176 469 167 457 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 201.781 502.779 moveto
-211 508 lineto
-207.049 498.169 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 201.781 502.779 moveto
-211 508 lineto
-207.049 498.169 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-203 480 moveto 10 -0.5 (rv) alignedtext
-grestore
-% Node4->Node10
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 221 498 moveto
-221 440 222 279 222 237 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 217.5 498 moveto
-221 508 lineto
-224.5 498 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 217.5 498 moveto
-221 508 lineto
-224.5 498 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-230 408 moveto 16 -0.5 (rvu) alignedtext
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-230 395 moveto 16 -0.5 (rvy) alignedtext
-grestore
-% Node11
-gsave
-[ /Rect [ 295 395 349 415 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classBMcond.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 295 395 349 415 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classBMcond.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 295 394 moveto
-295 415 lineto
-350 415 lineto
-350 394 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 295 394 moveto
-295 415 lineto
-350 415 lineto
-350 394 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-322 401 moveto 39 -0.5 (BMcond) alignedtext
-grestore
-% Node4->Node11
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 245 511 moveto
-258 506 272 499 281 490 curveto
-302 468 314 432 319 415 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 243.717 507.74 moveto
-236 515 lineto
-246.56 514.137 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 243.717 507.74 moveto
-236 515 lineto
-246.56 514.137 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-300 480 moveto 15 -0.5 (rvc) alignedtext
-grestore
-% Node5
-gsave
-[ /Rect [ 62 145 160 165 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classenorm.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 62 145 160 165 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classenorm.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 62 144 moveto
-62 165 lineto
-160 165 lineto
-160 144 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 62 144 moveto
-62 165 lineto
-160 165 lineto
-160 144 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-111 151 moveto 82 -0.5 (enorm< ldmat >) alignedtext
-grestore
-% Node5->Node2
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 134 138 moveto
-156 120 188 95 207 81 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 131.9 135.2 moveto
-126 144 lineto
-136.1 140.8 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 131.9 135.2 moveto
-126 144 lineto
-136.1 140.8 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-191 116 moveto 15 -0.5 (est) alignedtext
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-191 103 moveto 10 -0.5 (fy) alignedtext
-grestore
-% Node6
-gsave
-[ /Rect [ 94 353 128 373 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classeEF.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 94 353 128 373 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classeEF.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 94 352 moveto
-94 373 lineto
-129 373 lineto
-129 352 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 94 352 moveto
-94 373 lineto
-129 373 lineto
-129 352 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-111 359 moveto 19 -0.5 (eEF) alignedtext
-grestore
-% Node6->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 95 344 moveto
-73 316 40 262 57 216 curveto
-65 195 84 176 97 165 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 92.2 346.1 moveto
-101 352 lineto
-97.8 341.9 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 92.2 346.1 moveto
-101 352 lineto
-97.8 341.9 lineto
-closepath stroke
-grestore
-% Node8
-gsave
-[ /Rect [ 66 217 156 237 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classenorm.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 66 217 156 237 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classenorm.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 66 216 moveto
-66 237 lineto
-157 237 lineto
-157 216 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 66 216 moveto
-66 237 lineto
-157 237 lineto
-157 216 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-111 223 moveto 75 -0.5 (enorm< sq_T >) alignedtext
-grestore
-% Node6->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 111 342 moveto
-111 312 111 259 111 237 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 107.5 342 moveto
-111 352 lineto
-114.5 342 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 107.5 342 moveto
-111 352 lineto
-114.5 342 lineto
-closepath stroke
-grestore
-% Node7->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 147 427 moveto
-138 410 125 387 117 373 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 144.084 428.958 moveto
-152 436 lineto
-150.203 425.559 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 144.084 428.958 moveto
-152 436 lineto
-150.203 425.559 lineto
-closepath stroke
-grestore
-% Node8->Node5
+newpath 107 284 moveto
+107 305 lineto
+198 305 lineto
+198 284 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 107 284 moveto
+107 305 lineto
+198 305 lineto
+198 284 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+152 291 moveto 75 -0.5 (enorm< sq_T >) alignedtext
+grestore
+% Node8->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 152 410 moveto
+152 380 152 327 152 305 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 148.5 410 moveto
+152 420 lineto
+155.5 410 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 148.5 410 moveto
+152 420 lineto
+155.5 410 lineto
+closepath stroke
+grestore
+% Node9->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 198 496 moveto
+186 478 169 455 159 441 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 195.2 498.1 moveto
+204 504 lineto
+200.8 493.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 195.2 498.1 moveto
+204 504 lineto
+200.8 493.9 lineto
+closepath stroke
+grestore
+% Node10->Node7
 gsave
 1 setlinewidth
 dashed
 0.106 1.000 1.000 edgecolor
-newpath 111 206 moveto
-111 192 111 176 111 165 curveto
+newpath 146 274 moveto
+138 250 126 211 121 193 curveto
 stroke
 0.106 1.000 1.000 edgecolor
-newpath 107.5 206 moveto
-111 216 lineto
-114.5 206 lineto
+newpath 142.774 275.427 moveto
+149 284 lineto
+149.479 273.416 lineto
 closepath fill
 1 setlinewidth
 solid
 0.106 1.000 1.000 edgecolor
-newpath 107.5 206 moveto
-111 216 lineto
-114.5 206 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-136 188 moveto 50 -0.5 (< ldmat >) alignedtext
-grestore
-% Node9
+newpath 142.774 275.427 moveto
+149 284 lineto
+149.479 273.416 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+169 250 moveto 50 -0.5 (< ldmat >) alignedtext
+grestore
+% Node11
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 152 352 moveto
-152 373 lineto
-189 373 lineto
-189 352 lineto
+newpath 198 420 moveto
+198 441 lineto
+235 441 lineto
+235 420 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 152 352 moveto
-152 373 lineto
-189 373 lineto
-189 352 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-170 359 moveto 21 -0.5 (sq_T) alignedtext
-grestore
-% Node9->Node8
+newpath 198 420 moveto
+198 441 lineto
+235 441 lineto
+235 420 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+216 427 moveto 21 -0.5 (sq_T) alignedtext
+grestore
+% Node11->Node10
 gsave
 1 setlinewidth
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 158 343 moveto
-156 340 154 337 153 334 curveto
-138 300 140 289 125 256 curveto
-123 249 119 242 117 237 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 155.084 344.958 moveto
-163 352 lineto
-161.203 341.559 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 155.084 344.958 moveto
-163 352 lineto
-161.203 341.559 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-163 298 moveto 14 -0.5 (_iR) alignedtext
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-163 285 moveto 7 -0.5 (R) alignedtext
-grestore
-% Node9->Node10
+newpath 207 411 moveto
+197 389 181 354 166 324 curveto
+163 318 160 311 157 305 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 203.74 412.283 moveto
+211 420 lineto
+210.137 409.44 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 203.74 412.283 moveto
+211 420 lineto
+210.137 409.44 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+212 366 moveto 14 -0.5 (_iR) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+212 353 moveto 7 -0.5 (R) alignedtext
+grestore
+% Node11->Node12
 gsave
 1 setlinewidth
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 170 342 moveto
-170 319 173 283 188 256 curveto
-192 248 199 242 205 237 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 166.5 342 moveto
-170 352 lineto
-173.5 342 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 166.5 342 moveto
-170 352 lineto
-173.5 342 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-198 324 moveto 14 -0.5 (_iP) alignedtext
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-198 311 moveto 12 -0.5 (_P) alignedtext
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-198 298 moveto 8 -0.5 (Q) alignedtext
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-198 285 moveto 7 -0.5 (R) alignedtext
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-198 272 moveto 19 -0.5 (_iRy) alignedtext
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-198 259 moveto 17 -0.5 (_Ry) alignedtext
-grestore
-% Node10->Node2
+newpath 220 410 moveto
+226 388 236 352 247 324 curveto
+250 317 254 310 257 305 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 216.529 409.508 moveto
+218 420 lineto
+223.393 410.881 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 216.529 409.508 moveto
+218 420 lineto
+223.393 410.881 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+257 392 moveto 14 -0.5 (_iP) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+257 379 moveto 12 -0.5 (_P) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+257 366 moveto 8 -0.5 (Q) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+257 353 moveto 7 -0.5 (R) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+257 340 moveto 19 -0.5 (_iRy) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+257 327 moveto 17 -0.5 (_Ry) alignedtext
+grestore
+% Node12->Node2
 gsave
 1 setlinewidth
 dashed
 0.106 1.000 1.000 edgecolor
-newpath 222 206 moveto
-221 172 220 106 220 81 curveto
+newpath 265 274 moveto
+267 244 271 190 275 144 curveto
+277 121 279 95 280 81 curveto
 stroke
 0.106 1.000 1.000 edgecolor
-newpath 218.5 206 moveto
-222 216 lineto
-225.5 206 lineto
+newpath 261.512 273.701 moveto
+264 284 lineto
+268.478 274.398 lineto
 closepath fill
 1 setlinewidth
 solid
 0.106 1.000 1.000 edgecolor
-newpath 218.5 206 moveto
-222 216 lineto
-225.5 206 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-247 152 moveto 50 -0.5 (< ldmat >) alignedtext
-grestore
-% Node11->Node1
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 326 384 moveto
-330 362 336 326 336 295 curveto
-336 295 336 295 336 71 curveto
-336 52 324 33 316 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 322.529 383.508 moveto
-324 394 lineto
-329.393 384.881 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 322.529 383.508 moveto
-324 394 lineto
-329.393 384.881 lineto
+newpath 261.512 273.701 moveto
+264 284 lineto
+268.478 274.398 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+300 180 moveto 50 -0.5 (< ldmat >) alignedtext
+grestore
+% Node13->Node1
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 419 452 moveto
+418 430 417 394 417 363 curveto
+417 363 417 363 417 71 curveto
+417 53 409 33 404 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 415.5 452 moveto
+419 462 lineto
+422.5 452 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 415.5 452 moveto
+419 462 lineto
+422.5 452 lineto
 closepath stroke
 grestore
@@ -944,5 +1095,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 393 574
+%%BoundingBox: 36 36 490 642
 end
 restore
